body {font-family:Arial,Verdana,Helvetica,sans-serif; font-size:13px; color:#333333; background:#fff url(/imagenes/body.jpg) top center repeat-x; background-size:contain;}
html, body, h1, h2, h3, h4, ul, li, dl {margin:0; padding:0;}
h1 {color:#fff; font-size:23px;}
h2 {font-size:18px; line-height:18px; margin:10px 0; color:#333;}
h3 {font-size:20px; font-size:16px; margin:10px 0;}

table {text-align:left;}
input {font-size:9pt; border:#909194 1px solid;}
select {font-size:9pt; border:#909194 1px solid;}
textarea {font:9pt Arial, Verdana, Helvetica, sans-serif; border:#909194 1px solid;}
th {text-align:center;}
img {border:0;}
form {margin:0; padding:0;}
fieldset {margin:0; padding:3px;}
fieldset legend {color:#397793;}
a {color:#1a4d8d; text-decoration:none;}
a:hover {color:#6683a7; text-decoration:none;}
.clear {clear:both;}
ul {list-style-position:inside;}
p.banner {margin:0; padding:3px 0; text-align:center;}
.missing {border:1px solid red; background-color:yellow;}
.shadowed {box-shadow:0 1px 3px 1px #a0a0a0;}
.topline {border-top:4px solid #ec2625;}

/* globals */
#container {width:1010px; margin:auto; overflow:hidden; background:url(/imagenes/logo.png) no-repeat;}
header {height:208px; position:relative;}
header h1 {position:absolute; top:20px; left:240px;  font-size:48px; color:#fff; margin:0; padding:0; text-shadow:#000 1px 1px 1px;}
header h1 small {display:block; font-size:15px;}
header h1 a,header h1 a:hover {color:#fff;}

/* menu */
#menu {position:absolute; top:110px; right:0; height:40px; list-style:none; background-color:#fff;}
#menu li {float:left; border-right:1px solid #d9d9d9; line-height:24px;}
#menu a {color:#666666; display:block; padding:0 14px; line-height:40px; font-size:12px; font-weight:bold;}
#menu a:hover {color:#ec2625;}
#menu li ul {list-style:none; display:none; position:absolute; z-index:200;}
#menu li:hover ul {display:block; background-color:#fff;}
#menu li li {float:none; padding:0 10px; border:none; border-bottom:1px solid #d9d9d9;}
#menu li li.last {border-bottom:4px solid #ec2625;}

#main {width:1000px; margin:auto; min-height:400px;}
#inner-left {float:left; width:665px; padding-right:25px;}
#inner-right {float:right; width:310px;}

.box {padding:7px; background-color:#fff; overflow:hidden; margin-bottom:20px;}
h2.box-title,h3.box-title,h4.box-title {display:inline-block; margin:auto; padding:9px 50px; min-width:40%; background-color:#ec2625; color:#fff;}

footer {text-align:center; background-color:#424242; color:#fff; padding:20px; border-radius:5px;}
p.mine {text-align:right; margin-bottom:20px;}

#box-share {list-style:none; display:block; text-align:center; padding:15px 0;}
#box-share li {display:inline-block; margin:0 15px;}
#box-share li a {display:block; width:38px; height:38px; overflow:hidden; background:url(/imagenes/images.png) no-repeat;}
#box-share li a.facebook {background-position:0 0;}
#box-share li a.twitter {background-position:-43px 0;}
#box-share li a.youtube {background-position:-86px 0;}

/* home */
#home-slider {height:290px; overflow:hidden;}
#home-slider ul {list-style:none;}
#home-slider ul li.cycle img {width:650px;}
#home-slider ul li.cycle span {display:inline-block; width:650px; height:290px; overflow:hidden;}

#radio-ban img {float:left; margin-right:10px;}
#radio-ban a {display:block; text-align:center; font-weight:bold; font-size:1.2em;}

#top-columns {list-style:none; overflow:hidden;}
#top-columns li {clear:both; overflow:hidden; padding:5px 0; margin:0; border-bottom:1px solid #ccc;}
#top-columns li:last-child {border:none;}
#top-columns a {display:block; width:100%; height:100%;}
#top-columns span.image {float:left; width:70px; height:70px; overflow:hidden; margin-right:10px;}
#top-columns span.image img {max-width:100%; max-height:100%;}
#top-columns h3 {color:#000; margin-top:0;}
#top-columns span.title {display:block; color:#000;}

.news-list {list-style:none; min-height:500px;}
.news-list li {clear:both; overflow:hidden; padding:15px; border-bottom:1px solid #d9d9d9;}
.news-list p.left {float:left; padding:0; margin:0; margin-right:10px;}
.news-list span.date {display:block; background-color:#e8e8e8; border-radius:5px; padding:7px 16px; margin-bottom:10px;}
.news-list a.image {display:block; width:100px; height:100px; overflow:hidden;}
.news-list a.image img {width:100px;}
.news-list a.title {display:block; overflow:hidden; font-size:1.2em; font-weight:bold; margin-bottom:15px;}

.news-list p.title {font-weight:bold;}
.news-list div {float:left; overflow:hidden; margin-bottom:5px; margin-right:5px;}

.news-view {overflow:hidden;}
.news-view span.date {display:inline-block; background-color:#fecb00; border-radius:5px; padding:3px 10px; margin-bottom:10px;}
.news-view .image {float:left; overflow:hidden; margin-right:10px; margin-bottom:10px;}
.news-view h3 {font-size:1.6em;}
.news-view .author {float:left; width:50%; overflow:hidden;}

#social-share {float:right; overflow:hidden;}

.videos-list {list-style:none; min-height:300px;}
.videos-list li {float:left; width:120px; padding:5px; margin-bottom:25px; overflow:hidden;}
.videos-list li a.image {display:block; width:120px; height:90px; overflow:hidden; margin-bottom:10px; text-align:center;}
.videos-list li a.image img {width:120px;}
.videos-list li a.title {display:block; height:24px; line-height:12px; overflow:hidden; font-weight:bold;}

#latest-videos img {float:left; margin:0 5px 5px 0;}
#latest-videos a.all-videos {clear:both; display:block; width:40%; background-color:#fecb00; border-radius:5px; padding:3px 10px; margin:auto; text-align:center; color:#000;}

.downloads {list-style:none; min-height:300px;}
.downloads li {padding:10px; border-bottom:1px dotted #dedede;}
.downloads li span.name {display:inline-block; width:80%;}

/* contact us */
#contacto {border:none;}
#contacto p {clear:both; margin:0; padding:10px 0;}
#contacto label {float:left; display:block; width:20%;}
#contacto textarea {width:70%; height:100px;}
#contacto span {color:red;}
#contacto .missing {border:1px solid red; background-color:yellow;}
#contacto input[type="text"] {width:70%;}

.pagination {display:inline-block; padding-left:0; margin:20px 0; border-radius:4px;}
.pagination > li {display:inline;}
.pagination > li > a,.pagination > li > span {position:relative; float:left; padding:6px 12px; margin-left:-1px; line-height:1.42857143; color:#337ab7; text-decoration:none; background-color:#fff; border:1px solid #ddd;}
.pagination > li:first-child > a,.pagination > li:first-child > span {margin-left:0; border-top-left-radius:4px; border-bottom-left-radius:4px;}
.pagination > li:last-child > a,.pagination > li:last-child > span {border-top-right-radius:4px; border-bottom-right-radius:4px;}
.pagination > li > a:hover,.pagination > li > span:hover,.pagination > li > a:focus,.pagination > li > span:focus {color:#23527c; background-color:#eee; border-color:#ddd;}
.pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus {z-index:2; color:#fff; cursor:default; background-color:#337ab7; border-color:#337ab7;}
.pagination > .disabled > span,.pagination > .disabled > span:hover,.pagination > .disabled > span:focus,.pagination > .disabled > a,.pagination > .disabled > a:hover,.pagination > .disabled > a:focus {color:#777; cursor:not-allowed; background-color:#fff; border-color:#ddd;}
.pagination-lg > li > a,.pagination-lg > li > span {padding:10px 16px; font-size:18px;}
.pagination-lg > li:first-child > a,.pagination-lg > li:first-child > span {border-top-left-radius:6px; border-bottom-left-radius:6px;}
.pagination-lg > li:last-child > a,.pagination-lg > li:last-child > span {border-top-right-radius:6px; border-bottom-right-radius:6px;}
.pagination-sm > li > a,.pagination-sm > li > span {padding:5px 10px; font-size:12px;}
.pagination-sm > li:first-child > a,.pagination-sm > li:first-child > span {border-top-left-radius:3px; border-bottom-left-radius:3px;}
.pagination-sm > li:last-child > a,.pagination-sm > li:last-child > span {border-top-right-radius:3px; border-bottom-right-radius:3px;}
